.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-4a739ae2-3e4d-87c9-96ab-1059d208c293 {
display: none !important;
}
.lfr-layout-structure-item-cc76e4a0-c1ef-cd80-2d1c-98b778141c42 {
display: none !important;
}
.lfr-layout-structure-item-00652211-9ae7-517e-f884-dd74c679f97b {
display: none !important;
}
.lfr-layout-structure-item-cf67f0f2-881d-9c85-f36f-46ac3d1191aa {
display: none !important;
}
.lfr-layout-structure-item-55d43d48-b919-f4c0-48a5-ce47fe9cbd8c {
display: none !important;
}
.lfr-layout-structure-item-4d3a7e9b-6be7-3223-eb1f-1ea50e35d429 {
display: none !important;
}
.lfr-layout-structure-item-39c32f0a-3507-6542-a172-c06cac214dbc {
display: none !important;
}
.lfr-layout-structure-item-e74f64fc-8b7b-e2ab-0d00-a519cf51135c {
display: none !important;
}
.lfr-layout-structure-item-63e6189b-1447-05ef-4504-381d0b720d61 {
display: none !important;
}
.lfr-layout-structure-item-3caae319-d65a-ca80-5809-f6c65fa14f35 {
display: none !important;
}
.lfr-layout-structure-item-30a4bef5-02ad-7756-9d47-fd8e07599047 {
display: none !important;
}
.lfr-layout-structure-item-f693c9a7-d70c-6a13-7ea6-9b9d5b5e8f8e {
display: none !important;
}
.lfr-layout-structure-item-7e6a2139-9f19-2a06-0e9c-a51b1b5571c2 {
display: none !important;
}
.lfr-layout-structure-item-2b09366d-f5e8-f64a-1b18-f507e62a0581 {
display: none !important;
}
.lfr-layout-structure-item-1e90b239-c349-2a86-9912-76a28215ff16 {
display: none !important;
}
.lfr-layout-structure-item-10de94b6-cdf2-84fc-69d7-a088a82b65c5 {
display: none !important;
}
.lfr-layout-structure-item-84d77bec-73fc-de76-a863-577027cfd192 {
display: none !important;
}
.lfr-layout-structure-item-d8b81524-01f2-7f9b-5c56-8362a7fb6789 {
display: none !important;
}
